Mailinglist Archive: opensuse-updates (37 mails)

< Previous Next >
openSUSE-RU-2011:1056-1: atftp: Add missing PreReq in package atftp
openSUSE Recommended Update: atftp: Add missing PreReq in package atftp
______________________________________________________________________________

Announcement ID: openSUSE-RU-2011:1056-1
Rating: low
References: #683140
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes:
- #683140: package atftp was missing PreReq: pwdutils. Thus
pwdutils could not be present at the time of install, so
no proper user/group could get created.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch atftp-5137

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

atftp-0.7.0-143.144.1


References:

https://bugzilla.novell.com/683140


< Previous Next >
This Thread
  • No further messages